{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mn-2024-2420022",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2024,
  "plot_id": "2420022",
  "cooperator": "Nutrien Ag Solutions",
  "planted_date": "2024-05-07",
  "harvested_date": "2024-10-23",
  "population_seeds_per_acre": 34000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC102-13",
      "traits": "",
      "metrics": {
        "Yield": 180.6,
        "%MST": 15.4,
        "Test Weight": 58.0,
        "Gross Revenue": 718.79
      },
      "entry_num": 10
    },
    {
      "rank": 2,
      "brand": "DEKALB",
      "product": "DKC101-33",
      "traits": "",
      "metrics": {
        "Yield": 178.4,
        "%MST": 15.1,
        "Test Weight": 58.0,
        "Gross Revenue": 712.71
      },
      "entry_num": 6
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK0123-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 174.0,
        "%MST": 15.9,
        "Test Weight": 61.0,
        "Gross Revenue": 688.17
      },
      "entry_num": 7
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK0007-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 167.5,
        "%MST": 15.1,
        "Test Weight": 59.0,
        "Gross Revenue": 669.16
      },
      "entry_num": 5
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK0501-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 164.6,
        "%MST": 17.9,
        "Test Weight": 60.0,
        "Gross Revenue": 634.53
      },
      "entry_num": 13
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK9771-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 161.8,
        "%MST": 15.2,
        "Test Weight": 59.0,
        "Gross Revenue": 645.58
      },
      "entry_num": 2
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC57-45",
      "traits": "",
      "metrics": {
        "Yield": 154.2,
        "%MST": 20.5,
        "Test Weight": 56.0,
        "Gross Revenue": 574.4
      },
      "entry_num": 16
    },
    {
      "rank": 8,
      "brand": "DEKALB",
      "product": "DKC108-64",
      "traits": "",
      "metrics": {
        "Yield": 140.3,
        "%MST": 23.9,
        "Test Weight": 54.0,
        "Gross Revenue": 498.77
      },
      "entry_num": 17
    },
    {
      "rank": 9,
      "brand": "DEKALB",
      "product": "DKC110-41",
      "traits": "",
      "metrics": {
        "Yield": 114.2,
        "%MST": 23.2,
        "Test Weight": 54.0,
        "Gross Revenue": 409.98
      },
      "entry_num": 21
    }
  ],
  "n_results": 9,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mn/2024/2420022"
  ],
  "fetched_at": "2026-05-25T19:34:55.932748+00:00",
  "scraper_version": "0.1.0"
}
